Bug 204458 - kernel panic after installed the fedora6 test2 in raid 0 (dmraid)
kernel panic after installed the fedora6 test2 in raid 0 (dmraid)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 06:33 EDT by Pang Dawei
Modified: 2008-08-02 19:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pang Dawei 2006-08-29 06:33:24 EDT
Description of problem:
my machine dell precision 380.I create raid 0 in the BIOS which is called
ataraid or device-map raid in linux.
after installed fedora6 test2, I can get grub , when I boot the kernel.
kernel panic:

deivce-mapper: ioctl:4.7.0-ioctl(2006-06-24)initialised: dm-devel@redhat.com
mount: could not find filesystem '/dev/root'
setuproot: moving /dev failed: No such file or directory
setuproot: error mounting /proc : No such file or directory
setuproot: error mounting /sys: No such file or directory
ERROR umounting old /proc/bus/usb: No such file or directory
forcing umount of /proc/bus/usb
switchroot: mount failed: No such file or directory
kernel panic - not syncing: Attempted to kill init!

I did not know which bug are between kernel and mkinitrd package.
Comment 1 David Lawrence 2006-09-05 11:29:27 EDT
Reassigning to correct owner, kernel-maint.
Comment 2 Jon Stanley 2007-12-30 20:37:47 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-01-07 19:12:46 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.